Support » Plugin: Pinnion Plugin » [Plugin: Pinnion Plugin] Error message when using Pinnion Widget

  • Resolved VirtbizGuy

    (@virtbizguy)


    Hi,
    I am getting the following rather than the survey itself.

    Warning: Cannot use a scalar value as an array in /home/.sites/90/site11/web/wp-content/plugins/pinnion/PinnionAPI.class.php on line 84
    Warning: Cannot use a scalar value as an array in /home/.sites/90/site11/web/wp-content/plugins/pinnion/PinnionAPI.class.php on line 95

    Thank you.

    http://wordpress.org/extend/plugins/pinnion/

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Pinnion Plugin] Error message when using Pinnion Widget’ is closed to new replies.